Name:		google-sites-liberation		
Version:	1.0.4
Release:	1%{?dist}
Summary:	Creates versions of websites for offline reading
Group:		Web Applications	
License:	Alpha License 2.0
URL:		https://code.google.com/p/google-sites-liberation/
Source0:	%{name}-%{version}.tar.gz	
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

Requires: java

%description
This is an import/export tool for Google Sites. Using HTML Microformats it generates an XHTML version of Sites content suitable for offline browsing and simple HTTP hosting, which is also able to be losslessly imported back into sites.

%prep
%setup -q


%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/java
cp %{name}-%{version}.jar $RPM_BUILD_ROOT/usr/share/java

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/usr/share/java/%{name}-%{version}.jar


%changelog
* Tue Sep 16 2014 Aedan Dispenza <ad778@nbcs.rutgers.edu> 1.0.4-1.ru
- Initial Build
